html, body {
    height:100%;
}
.Wrapper {
    display:table;
    Height:100%;
}

.GeneralField{
    margin:10px 10px 10px 10px ;
    position:absolute;
    width: 1280px;
    height: 1500px;
    left:calc(50%- 1280px/2);
    top:calc(50%- 1626px/2);
    background: rgba(0,0,0,0.0001);
    }

.Menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    position:absolute;
    width:620px;
    height: 15px;
    left:330px;
    top:31.5px;


}
.Menu a {
    text-decoration: none;
color:red;
}
.Menu li {
    display:inline;
    text-transform: uppercase;
    text-align: center;
    margin:20px;
    color:red;
}
.MainImage {
    position:absolute;
    width:1280px;
    height:769px;
    top:78px;
}
.Content {
    position:absolute;
    width:1280px;
    height:650px;
    left:calc(50%- 1280px/2);
    bottom:108px;
}
h2.H2Style {

    position: absolute;
    display:flex;
    align-items:center;
    width:774px;
    height: 29px;
    left:300px;
    top:90px;
    font-style: normal;
    font-weight: bold;


}
.Paragraph1 {
    position:absolute;
    width: 1145px;
    height: 132px;
    left:67.6px;
    top:115px;
    font-style: normal;
    font-size:16px;
    text-align:center;
    letter-spacing: 2.4px;
    color:#373737;
    line-height: 26px;
    margin-top:38px;


}
.Paragraph2 {
    position:absolute;
    width:1145px;
    height:216px;
    left:67.5px;
    top:275px;
    font-size:16px;
    font-style: normal;
    letter-spacing:2.4px;
    text-align: center;
    color:#373737;
}
.FormatButton {
    position:absolute;
    width:191px;
    height:51px;
    left:544px;
    top:1200px;
        background-color: #FF0000;
}

.Footer {
    position:absolute;
    margin-left:1000px;
    margin-top:21px;
    bottom: 0;
    width: 462px;
    height: 39px;
}